vim.opt.termguicolors = true

require("config.functions")
require("config.lazy")
require("config.keymaps")
require("config.options")
require("config.aliases")
require("config.cmp-cursor")
require("config.plugin")
